@charset "UTF-8";
/*网页主体 overflow:hidden; height:inherit; */
/*0.75em=12px;0.8125em=13px;0.875em=14px;1em=16px;2.875em=46px;1.875em=30px;1.625em=26px;1.5em=20px;1.25em=20px;3em=48px;3.375em=54px;1.5em=24px;1.125em=18px*/
*{margin:0;padding:0;}
*:focus {outline:none;}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0;}

body {margin:0px;padding:0px;background:#FFFFFF;font-size:1em;line-height:1.5;color:#000000;font-family:"Microsoft Yahei","微软雅黑","STXihei","华文细黑",sans-serif !important;}
a {text-decoration:none;color:#000000;font-family:"Microsoft Yahei","微软雅黑","STXihei","华文细黑",sans-serif !important;}
a:link {text-decoration:none;}
a:hover {text-decoration:none;}
a img {border:none;}
.Clear {clear:both;height:0px;padding:0px;margin:0px;}
hr {margin:1rem 0rem 1rem 0rem;padding:0;border:none;border-top: medium double #CCCCCC;color:#CCCCCC;text-align:center;}
input {-webkit-box-shadow:0 0 0 1000px white inset !important;}

h1 {font-size:2em;}
h2 {font-size:1.5em;}
h3 {font-size:1.17em;}
h4 {font-size:1em;}
h5 {font-size:0.83em;}
h6 {font-size:0.67em;}
h1,h2,h3,h4,h5,h6 {font-family:"Microsoft Yahei","微软雅黑","STXihei","华文细黑";color:#005aab;}

/*公共*/
/*页面套用样式*/
#Page-wrapper {}
#Page-wrapper .Box-shadow {box-shadow: 0px 0.5px 3px rgba(0,0,0,0.2);}
#Page-wrapper .Box-shadow-2 {box-shadow: 0px 0px 10px rgba(0,0,0,0.5);}
#Page-wrapper .Border-radius {-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#Page-wrapper .Position-relative {position:relative;}
#Page-wrapper .Font-bold {font-weight:bold;}
#Page-wrapper .Small-text-1 {font-size:0.875em;}
#Page-wrapper .Small-text-2 {font-size:0.75em;}
#Page-wrapper div.Text-margin-top-10 {margin-top:10px;}
#Page-wrapper p.Text-margin-top-10 {margin-top:10px;}
#Page-wrapper div.Text-margin-top-20 {margin-top:20px;}
#Page-wrapper p.Text-margin-top-20 {margin-top:20px;}
#Page-wrapper div.Text-margin-top-30 {margin-top:30px;}
#Page-wrapper p.Text-margin-top-30 {margin-top:30px;}
#Page-wrapper div.Text-margin-top-40 {margin-top:40px;}
#Page-wrapper p.Text-margin-top-40 {margin-top:40px;}
#Page-wrapper div.Text-margin-top-50 {margin-top:50px;}
#Page-wrapper p.Text-margin-top-50 {margin-top:50px;}

#Page-wrapper .Text-center {text-align:center;}
#Page-wrapper .Text-right {text-align:right;}

#Page-wrapper .Padding10 {padding:10px 0px 20px 0px;}
#Page-wrapper .Padding20 {padding:20px 0px 20px 0px;}
#Page-wrapper .Padding30 {padding:30px 0px 30px 0px;}
#Page-wrapper .Padding40 {padding:40px 0px 40px 0px;}
#Page-wrapper .Padding50 {padding:50px 0px 50px 0px;}

#Page-wrapper .Color-text-1 {color:#005abe;}
#Page-wrapper .Color-text-2 {color:#FFFFFF;}
#Page-wrapper .Color-text-3 {color:#a5a5a5;}
#Page-wrapper .Big-text-1 {font-size:2em;}
#Page-wrapper .Big-text-2 {font-size:1.5em;}
#Page-wrapper .Big-text-3 {font-size:1.25em;}
#Page-wrapper .Big-text-4 {font-size:1.125em;}

#Page-wrapper .hr-1 {float:left;width:100%;height:1px;border:none;border-top:1px dashed #9f9f9f;margin:10px 0px 20px 0px;}
#Page-wrapper .hr-2 {float:left;width:100%;height:1px;border:none;border-top:1px dashed #FFFFFF;margin:20px 0px 20px 0px;}

/*滚动分页器重定义*/
.swiper-pagination-gray1 .swiper-pagination-bullet-active {
	top:10px;
	background: #005aab;
  /*border-radius: 100%;	圆形*/
}
.swiper-pagination-gray1 .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
  /*border-radius: 100%;	圆形*/
}

/*不定宽水平居中*/
#Page-wrapper .ContentTextLevel {float:left;position:relative;left:50%;top:0%;z-index:10;}
#Page-wrapper .LeveText {position:relative;left:-50%;top:0%;z-index:20;}
/*表格*/
.LineTable {width:100%;border-top:none;border-right:none;border-bottom:1px solid #d4d4d4;border-left: 1px solid #d4d4d4;margin-left:auto;margin-right:auto;border-collapse:collapse;}
.LineTable td,LineTable th {border-top:1px solid #d4d4d4;border-right: 1px solid #d4d4d4;border-bottom:none;border-left: 0;}
.LineTable td {padding:10px;text-align:left;}
.LineTable td a {color:#739ABC;text-decoration:none;}
.LineTable td a:hover {text-decoration:underline;}
.LineTable td.Minw {min-width:100px;}
.LineTable tr:nth-child(even) {background:#FFFFFF;}/*偶数行*/
.LineTable tr:nth-child(odd) {background:#e2e2e2;}/*奇数行*/
.LineTable img {vertical-align:top;max-width:100%;height:auto;}

.vLineTable {width:100%;table-layout:fixed;}
.vLineTable th, .vLineTable td {vertical-align:top;}
.vLineTable th {text-transform:uppercase;}
.vLineTable td {border-right:1px dashed #dcdcdc;padding:0px 30px 10px 30px;}
.vLineTable td:last-child {border-right:none;}

.vTable th, .vTable td {padding:10px;}

/*页面行框架*/
#Page-wrapper .PageContentFrame-1 {float:left;width:100%;height:auto;}
#Page-wrapper .PageContentFrame-2 {width:1200px;height:auto;margin:0px auto;}
#Page-wrapper .PageTitle-1 {float:left;width:100%;padding-bottom:10px;border-bottom:2px solid #7ac7f5;}
#Page-wrapper .PageTitle-1 span:nth-child(1) {float:left;font-size:1.5em;color:#005aab;}
#Page-wrapper .PageTitle-1 span:nth-child(2) {float:right;margin-top:10px;color:#888888;}
#Page-wrapper .PageTitle-1 span:nth-child(2) a {color:#888888;}
#Page-wrapper .PageTitle-1 span:nth-child(2) a:hover {text-decoration:underline;color:#005aab;}
#Page-wrapper .PageTitle-1 span:nth-child(1) a {color:#005aab;}
#Page-wrapper .PageTitle-1 span:nth-child(1) a:hover {text-decoration:underline;}
#Page-wrapper .PageTitle-1 span:nth-child(1) img {vertical-align:top;margin:7px 8px 0 0;}
#Page-wrapper .PageImg {float:left;width:100%;height:auto;}
#Page-wrapper .PageContentFrame-3 {float:left;width:900px;height:auto;}
#Page-wrapper .PageContentFrame-4 {float:right;width:280px;height:auto;}
#Page-wrapper .InsideContent-L {float:left;width:220px;}
#Page-wrapper .InsideContent-L-I {float:left;width:100%;min-height:300px;margin-bottom:20px;border:1px solid #005aab;}
#Page-wrapper .InsideContent-R {float:right;width:935px;min-height:400px;height:auto;}
#Page-wrapper .FrameBorder-solid {float:left;width:100%;height:0;border-top:4px solid #363636;border-bottom:4px solid #FFFFFF;}

/*内容编辑区*/
#Page-wrapper .EditContent {float:left;width:100%;overflow:hidden;}
#Page-wrapper .EditContent ul {margin-left:2.5em;margin-bottom:1em;}
#Page-wrapper .EditContent ol {margin-left:2.5em;margin-bottom:1em;}
#Page-wrapper .EditContent ul li {padding-left:5px;list-style-type:square;margin-bottom:0.8em;}
#Page-wrapper .EditContent ol li {list-style-type:decimal;margin-bottom:0.8em;}
#Page-wrapper .EditContent p {margin-bottom:1em;margin-top:0rem;line-height:1.6;}
#Page-wrapper .EditContent p a {color:#739ABC;text-decoration:none;}
#Page-wrapper .EditContent p a:hover {text-decoration:underline;}
#Page-wrapper .EditContent u {text-decoration:none;padding:0px 0px 2px 0px;border-bottom-color:#3C3C3C;border-bottom-width:1px;border-bottom-style:solid;}
/*#Page-wrapper .EditContent td {padding:10px;}*/
#Page-wrapper .EditContent td p {margin-bottom:1em;margin-top:0em;}
#Page-wrapper .EditContent td p:last-child {margin-bottom:0em;}
#Page-wrapper .EditContent table {max-width:100%;}
#Page-wrapper .EditContent .important {border:1px solid #604687;padding:15px;}
#Page-wrapper .EditContent big {color:#604687;}
#Page-wrapper .EditContent h1,h2,h3,h4,h5,h6 {margin-bottom:1em;margin-top:0rem;color:#005aab;}

#Page-wrapper .EditContent hr {margin:1em 0em 1em 0em;height:2px;border:none;border-top:1px solid #E3E3E3;}
#Page-wrapper .EditContent img {vertical-align:top;-ms-interpolation-mode:bicubic;}
#Page-wrapper .EditContent img, object {max-width:100%;height:auto;}

#Page-wrapper .EditContent .LinksBtn {display:inline-block;margin:0px auto;width:200px;height:40px;line-height:40px;text-align:center;color:#FFFFFF;background:#005abe;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;transition:0.4s;}
#Page-wrapper .EditContent .LinksBtn:hover {text-decoration:none;background:#1b73d4;transition:0.4s;}

/*顶部菜单及Banner*/
#Head {float:left;width:100%;}

#Head .HeadTop {width:100%;max-width:2000px;min-height:200px;margin:0px auto;position:relative;background:#e0e0e0;}
#Head .HeadTop img {float:left;width:100%;height:auto;}
#Head .HeadTop .Language {position:absolute;top:20px;right:60px;z-index:10;}
#Head .HeadTop .Language a {float:left;display:block;color:#005abe;margin-left:20px;text-decoration:none;padding:6px 15px 6px 15px;background:#FFFFFF;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-shadow:0px 0px 10px rgba(0,0,0,0.5);}
#Head .HeadTop .Language a:hover {text-decoration:underline;}

#Head .HeadNavFrame {float:left;width:100%;}
#Head .HeadNavFrame .HeadNav {width:1200px;margin:0px auto;text-align:center;border-bottom:2px solid #ececec;}
#Head .HeadNavFrame .HeadNav ul.sNav {}
#Head .HeadNavFrame .HeadNav ul.sNav li {display:inline-block;list-style:none;}
#Head .HeadNavFrame .HeadNav ul.sNav > li:after {content:'';position:absolute;bottom:15px;right:0px;width:1px;height:20px;border-right:1px solid #ececec;}
#Head .HeadNavFrame .HeadNav ul.sNav > li:last-child:after {border-right:none;}
#Head .HeadNavFrame .HeadNav ul.sNav li a {display:block;width:auto;height:30px;line-height:30px;padding:10px 35px 10px 35px;font-size:1.125em;color:#5f5f5f;text-align:center;}
#Head .HeadNavFrame .HeadNav ul.sNav li a:hover {color:#005abe;}
#Head .HeadNavFrame .HeadNav ul.sNav li:hover > a {color:#005abe;}
#Head .HeadNavFrame .HeadNav ul.sNav > li > ul > li span a {width:180px;padding:0px;text-align:left;text-indent:1em;font-size:1em;color:#5f5f5f;height:35px;line-height:35px;background:#FFFFFF;-webkit-transition:0.2s all ease;transition:0.2s all ease;}
#Head .HeadNavFrame .HeadNav ul.sNav > li > ul > li:last-child a {border-bottom:none;}
#Head .HeadNavFrame .HeadNav ul.sNav > li span a:hover,.choice {color:#FFFFFF;background:#005aab !important;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}
#Head .HeadNavFrame .HeadNav ul > li > ul {display:none;}
#Head .HeadNavFrame .HeadNav ul > li.on > ul {display:block;padding:8px;position:absolute;top:50px;left:10px;z-index:9999;background:#FFFFFF;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;box-shadow:0px 0.5px 3px rgba(0,0,0,0.2);border-top:2px solid #e0e0e0;}
#Head .HeadNavFrame .HeadNav ul.sNav li {position:relative;}

/*滚动图片及内页栏目图*/
#MainRunBanner {float:left;width:100%;height:470px;padding-bottom:50px;overflow:hidden;margin-top:10px;position:relative;}
#MainRunBanner a {float:left;width:100%;height:auto;margin:0;padding:0;position:relative;}
#MainRunBanner a img {float:left;width:100%;height:auto;}

/*首页滚动Logo*/
#Page-wrapper .Logoiframe {float:left;width:100%;height:120px;}

/*三个图片按钮*/
#Page-wrapper .IndexBtn {float:left;width:100%;}
#Page-wrapper .IndexBtn > div a {display:block;float:left;width:32%;height:200px;margin-right:2%;overflow:hidden;position:relative;}
#Page-wrapper .IndexBtn > div:last-child a {margin-right:0%;}
#Page-wrapper .IndexBtn > div:nth-child(1) a {background:url(/SiteImages/Page-img-1.jpg) no-repeat center;background-size:cover;}
#Page-wrapper .IndexBtn > div:nth-child(2) a {background:url(/SiteImages/Page-img-2.jpg) no-repeat center;background-size:cover;}
#Page-wrapper .IndexBtn > div:nth-child(3) a {background:url(/SiteImages/Page-img-3.jpg) no-repeat center;background-size:cover;}
#Page-wrapper .IndexBtn > div span {float:left;width:100%;height:100px;padding:10px 0 10px 0;color:#FFFFFF;text-align:center;font-size:1.25em;position:absolute;bottom:-65px;left:0;z-index:50;background:rgba(0,0,0,0.5);transition:0.4s;}
#Page-wrapper .IndexBtn > div span img {width:auto;height:20px;margin:5px 5px 0 0;vertical-align:top;-ms-interpolation-mode:bicubic;}
#Page-wrapper .IndexBtn > div a:hover span {bottom:-30px;transition:0.4s;}

/*图文列表*/
#Page-wrapper .ImgContentList-1 {float:left;width:100%;}
#Page-wrapper .ImgContentList-1 ul {margin:0px;padding:0px;list-style:none;}
#Page-wrapper .ImgContentList-1 li {list-style:none;float:left;width:48%;margin-right:4%;margin-top:20px;}
#Page-wrapper .ImgContentList-1 li:nth-child(even) {margin-right:0%;}
#Page-wrapper .ImgContentList-1 li span:first-child {float:left;width:40%;height:150px;overflow:hidden;position:relative;background:#eeeeee;}
#Page-wrapper .ImgContentList-1 li span:first-child img {width:100%;height:auto;position:absolute;top:50%;left:50%;transform:translate3d(-50%,-50%,0);-webkit-transform:translate3d(-50%,-50%,0);}
#Page-wrapper .ImgContentList-1 li span:last-child {float:left;width:calc(60% - 20px);padding-left:20px;}
#Page-wrapper .ImgContentList-1 li span:last-child p:nth-child(1) {margin-bottom:1em;margin-top:0em;}
#Page-wrapper .ImgContentList-1 li span:last-child p:nth-child(1) a {font-size:1.125em;color:#005aab;}
#Page-wrapper .ImgContentList-1 li span:last-child p:nth-child(1) a:hover {text-decoration:underline;}
#Page-wrapper .ImgContentList-1 li span:last-child p:nth-child(2) {font-size:0.875em;color:#bababa;}
#Page-wrapper .ImgContentList-1 li span:last-child p:nth-child(3) {font-size:1em;color:#696969;}

#Page-wrapper .ImgContentList-2 {float:left;width:100%;}
#Page-wrapper .ImgContentList-2 ul {margin:0px;padding:0px;list-style:none;}
#Page-wrapper .ImgContentList-2 li {list-style:none;float:left;width:48%;margin-right:4%;margin-top:20px;padding-bottom:20px;border-bottom:1px dashed #e0e0e0;}
#Page-wrapper .ImgContentList-2 li:nth-child(even) {margin-right:0%;}
#Page-wrapper .ImgContentList-2 li span:first-child {float:left;width:35%;height:100px;overflow:hidden;position:relative;background:#eeeeee;}
#Page-wrapper .ImgContentList-2 li span:first-child img {width:100%;height:auto;position:absolute;top:50%;left:50%;transform:translate3d(-50%,-50%,0);-webkit-transform:translate3d(-50%,-50%,0);}
#Page-wrapper .ImgContentList-2 li span:last-child {float:left;width:calc(60% - 20px);padding-left:20px;}
#Page-wrapper .ImgContentList-2 li span:last-child p:nth-child(1) {margin-bottom:0.5em;margin-top:0em;}
#Page-wrapper .ImgContentList-2 li span:last-child p:nth-child(1) a {font-size:1.125em;color:#005aab;}
#Page-wrapper .ImgContentList-2 li span:last-child p:nth-child(1) a:hover {text-decoration:underline;}
#Page-wrapper .ImgContentList-2 li span:last-child p:nth-child(2) {font-size:0.875em;color:#bababa;}
#Page-wrapper .ImgContentList-2 li:nth-child(5), #Page-wrapper .ImgContentList-2 li:nth-child(6) {border-bottom:none;}

#Page-wrapper .ImgContentList-3 {float:left;width:100%;}
#Page-wrapper .ImgContentList-3 ul {margin:0px;padding:0px;list-style:none;}
#Page-wrapper .ImgContentList-3 li {list-style:none;float:left;width:100%;margin-top:10px;padding-bottom:10px;border-bottom:1px dotted #7ac7f5;}
#Page-wrapper .ImgContentList-3 li span:first-child {float:left;width:75px;height:50px;overflow:hidden;background:#eeeeee;}
#Page-wrapper .ImgContentList-3 li span:first-child img {float:left;width:100%;height:auto;}
#Page-wrapper .ImgContentList-3 li span:last-child {float:left;width:calc(100% - 85px);padding-left:10px;line-height:1.2;}
#Page-wrapper .ImgContentList-3 li span:last-child a:hover {text-decoration:underline;}
/*新闻列表*/
#Page-wrapper .ImgContentList-4 {float:left;width:100%;}
#Page-wrapper .ImgContentList-4 ul {margin:0px;padding:0px;list-style:none;}
#Page-wrapper .ImgContentList-4 li {list-style:none;float:left;width:100%;margin-top:20px;padding-bottom:20px;border-bottom:1px dashed #e0e0e0;}
#Page-wrapper .ImgContentList-4 li:last-child {border-bottom:none;}
#Page-wrapper .ImgContentList-4 li span:first-child {float:left;width:calc(20% - 2px);height:110px;overflow:hidden;position:relative;border:1px solid #f2f2f2;background:#eeeeee;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#Page-wrapper .ImgContentList-4 li span:first-child img {width:100%;height:auto;position:absolute;top:50%;left:50%;transform:translate3d(-50%,-50%,0);-webkit-transform:translate3d(-50%,-50%,0);}
#Page-wrapper .ImgContentList-4 li span:last-child {float:left;width:calc(80% - 25px);padding-left:25px;}
#Page-wrapper .ImgContentList-4 li span:last-child p:nth-child(1) {margin-bottom:0.8em;margin-top:0em;}
#Page-wrapper .ImgContentList-4 li span:last-child p:nth-child(1) a {font-size:1.125em;color:#005aab;}
#Page-wrapper .ImgContentList-4 li span:last-child p:nth-child(1) a:hover {text-decoration:underline;}
#Page-wrapper .ImgContentList-4 li span:last-child p:nth-child(2) {font-size:0.875em;color:#bababa;}
#Page-wrapper .ImgContentList-4 li span:last-child p:nth-child(3) {font-size:1em;color:#696969;}
/*下载列表*/
#Page-wrapper .ImgContentList-5 {float:left;width:100%;}
#Page-wrapper .ImgContentList-5 ul {margin:0px;padding:0px;list-style:none;}
#Page-wrapper .ImgContentList-5 li {list-style:none;float:left;width:calc(30% - 2px);margin-top:40px;margin-right:5%;padding-bottom:10px;border:1px solid #dcdcdc;}
#Page-wrapper .ImgContentList-5 li:nth-child(-n+3) {margin-top:20px;}
#Page-wrapper .ImgContentList-5 li:nth-child(3n+0) {margin-right:0%;}
#Page-wrapper .ImgContentList-5 li span:first-child {float:left;width:100%;height:220px;overflow:hidden;border-bottom:1px solid #dcdcdc;background:#eeeeee;}
#Page-wrapper .ImgContentList-5 li span:first-child img {float:left;width:100%;height:auto;}
#Page-wrapper .ImgContentList-5 li span:last-child {float:left;width:calc(100% - 20px);padding:10px 10px 0px 10px;}
#Page-wrapper .ImgContentList-5 li span:last-child p {text-align:center;overflow:hidden;}
#Page-wrapper .ImgContentList-5 li span:last-child p:first-child {height:60px;}
#Page-wrapper .ImgContentList-5 .DownBtn a {display:block;margin:0px auto;width:200px;height:40px;line-height:40px;text-align:center;color:#FFFFFF;background:#005abe;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;transition:0.4s;}
#Page-wrapper .ImgContentList-5 .DownBtn img {vertical-align:top;width:auto;height:18px;margin-right:5px;margin-top:12px;}
#Page-wrapper .ImgContentList-5 li:hover {border:1px solid #005abe;}
#Page-wrapper .ImgContentList-5 .DownBtn a:hover {background:#1b73d4;transition:0.4s;}
/*酒店列表*/
#Page-wrapper .ImgContentList-6 {float:left;width:100%;}
#Page-wrapper .ImgContentList-6 ul {margin:0px;padding:0px;list-style:none;}
#Page-wrapper .ImgContentList-6 li {list-style:none;float:left;width:32%;margin-top:40px;margin-right:2%;padding-bottom:10px;background:#eeeeee;}
#Page-wrapper .ImgContentList-6 li:nth-child(-n+3) {margin-top:20px;}
#Page-wrapper .ImgContentList-6 li:nth-child(3n+0) {margin-right:0%;}
#Page-wrapper .ImgContentList-6 li span:nth-child(1) {float:left;width:calc(100% - 2px);height:100px;overflow:hidden;position:relative;border:1px solid #dcdcdc;background:#FFFFFF;}
#Page-wrapper .ImgContentList-6 li span:nth-child(1) img {width:auto;height:95%;position:absolute;top:50%;left:50%;transform:translate3d(-50%,-50%,0);-webkit-transform:translate3d(-50%,-50%,0);}
#Page-wrapper .ImgContentList-6 li span:nth-child(2) {float:left;width:100%;padding:8px 0px 8px 0px;color:#FFFFFF;text-align:center;font-size:0.875em;background:#77787d;}
#Page-wrapper .ImgContentList-6 li span:nth-child(3) {float:left;width:calc(100% - 20px);padding:10px 10px 0px 10px;height:70px;overflow:hidden;font-size:0.875em;}
#Page-wrapper .ImgContentList-6 li span:nth-child(4) {float:left;width:calc(100% - 20px);padding:0px 10px 0px 10px;}
#Page-wrapper .ImgContentList-6 .LinkBtn a {display:block;margin:0px auto;width:200px;height:40px;line-height:40px;text-align:center;color:#FFFFFF;background:#005abe;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;transition:0.4s;}
#Page-wrapper .ImgContentList-6 .LinkBtn img {vertical-align:top;width:auto;height:16px;margin-right:5px;margin-top:12px;}
#Page-wrapper .ImgContentList-6 .LinkBtn a:hover {background:#1b73d4;transition:0.4s;}

/*内页Banner*/
#Page-wrapper .InsideBanner {float:left;width:100%;min-height:200px;}
#Page-wrapper .InsideBanner img {float:left;width:100%;height:auto;}

/*内页*/
#Page-wrapper .InsideLeftTitle {float:left;width:100%;padding:10px 0px 10px 0px;text-align:center;color:#FFFFFF;font-size:1.25em;background:#005aab;}
#Page-wrapper .InsideLeftNav {float:left;width:calc(100% - 20px);padding:10px;}
#Page-wrapper .InsideLeftNav ul {margin:0px;padding:0px;list-style:none;}
#Page-wrapper .InsideLeftNav li {list-style:none;}
#Page-wrapper .InsideLeftNav li a {display:block;float:left;width:calc(100% - 20px);padding:10px 0px 10px 20px;border-bottom:1px dotted #98d7ff;background:url(/SiteImages/Ico/Ico-5.png) no-repeat left 5px center;}
#Page-wrapper .InsideLeftNav li.ThisNav a {color:#005aab;}
#Page-wrapper .InsideLeftNav li a:hover {background:url(/SiteImages/Ico/Ico-5-2.png) no-repeat left 5px center;}

#Page-wrapper .LeftBtn-1 a, #Page-wrapper .LeftBtn-2 a, #Page-wrapper .LeftBtn-3 a, #Page-wrapper .LeftBtn-4 a {display:block;float:left;width:100%;margin-top:10px;height:50px;line-height:50px;text-indent:50px;font-size:1em;color:#FFFFFF;transition:0.4s;}
#Page-wrapper .LeftBtn-1 a {background:url(/SiteImages/Ico/Ico-4.png) no-repeat left 20px center #0d3d7f;background-size:auto 40%;}
#Page-wrapper .LeftBtn-2 a {background:url(/SiteImages/Ico/Ico-1.png) no-repeat left 20px center #ec960f;background-size:auto 40%;}
#Page-wrapper .LeftBtn-3 a {background:url(/SiteImages/Ico/Ico-2.png) no-repeat left 20px center #61af42;background-size:auto 40%;}
#Page-wrapper .LeftBtn-4 a {background:url(/SiteImages/Ico/Ico-3.png) no-repeat left 20px center #9d0d6e;background-size:auto 40%;}
#Page-wrapper .LeftBtn-1 a:hover, #Page-wrapper .LeftBtn-2 a:hover, #Page-wrapper .LeftBtn-3 a:hover, #Page-wrapper .LeftBtn-4 a:hover {opacity:0.8;filter:alpha(opacity=80);transition:0.4s;} 

/*视频*/
#Page-wrapper .VideoFrame {float:left;width:100%;}
#Page-wrapper .VideoFrame .VideoTitle {float:left;width:calc(100% - 20px);padding:10px;background:#f0f0f0;}
#Page-wrapper .VideoFrame iframe {float:left;width:100%;height:550px;margin-top:10px;}
#Page-wrapper .VideoFrame .SelectFrame {float:right;width:200px;overflow:hidden;}
#Page-wrapper .VideoFrame select {float:right;background:url(/SiteImages/Ico/Arrow-1.png) no-repeat scroll right 15px center #FFF;min-width:200px;height:40px;lin-height:40px;padding:0% 5% 0% 2%;font-size:1em;border:1px solid #CCCCCC;color:#666666;appearance:none;-moz-appearance:none;-webkit-appearance:none;position:relative;}
#Page-wrapper .VideoFrame select::-ms-expand{display:none;}
#Page-wrapper .VideoFrame .VideoName {float:left;width:100%;text-align:center;color:#005abe;height:50px;line-height:50px;font-size:1.25em;}

/*页面底部*/
#PageBottom {float:left;width:100%;padding:40px 0px 30px 0px;color:#FFFFFF;font-size:1em;background:#363636;}
#PageBottom .BottomNav {float:left;width:100%;}
#PageBottom .BottomNav ul {margin:0px;padding:0px;list-style:none;}
#PageBottom .BottomNav li {list-style:none;float:left;width:13%;padding-right:1%;}
#PageBottom .BottomNav li p {line-height:1.6;}
#PageBottom .BottomNav li p a {color:#FFFFFF;font-size:0.875em;}
#PageBottom .BottomNav li p a:hover {text-decoration:underline;}
#PageBottom .BottomNav li p:first-child {font-size:1.123em;margin-bottom:20px;font-weight:bold;}
#PageBottom .CopyInfo {float:left;width:100%;margin-top:20px;text-align:center;color:#969696;}
#PageBottom .CopyInfo a {color:#969696;}

/*悬浮图片*/
#FloatMenu-Right {height:auto;position:fixed;bottom:10%;right:0;z-index:100;}
#FloatMenu-Right img {float:left;width:100%;height:auto;-moz-border-radius:8px 0 0 8px;-webkit-border-radius:8px 0 0 8px;border-radius:8px 0 0 8px;
	background: #7399b4; /* Old browsers */
	background: -moz-linear-gradient(top, #7399b4 0%, #537892 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7399b4), color-stop(100%,#537892)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7399b4 0%,#537892 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7399b4 0%,#537892 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #7399b4 0%,#537892 100%); /* IE10+ */
	background: linear-gradient(top, #7399b4 0%,#537892 100%); /* W3C */
}
#FloatMenu-Right a {display:block;cursor:pointer;position:relative;width:60px;height:60px;margin-bottom:5px;}
#FloatMenu-Right a:hover .WeixinBtn {display:block;position:absolute;bottom:-40px;left:-140px;z-index:100;}
#FloatMenu-Right .WeixinBtn {display:none;width:130px;height:auto;overflow:hidden;border:1px solid #CCCCCC;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;background:#FFFFFF;z-index:900;}
#FloatMenu-Right .WeixinBtn img {float:left;width:100%;height:auto;margin-top:0px;}

/*分页样式*/
#PagingClass {float:left;position:relative;left:50%;top:0%;z-index:1;margin:20px 0px 20px 0px}
#PagingClass .Box-shadow {box-shadow: 0px 0.5px 3px rgba(0,0,0,0.2);}
#PagingClass .Paging {position:relative;left:-50%;top:0%;z-index:2;overflow:hidden;-moz-border-radius:3px 0px 0px 3px;-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;-webkit-tap-highlight-color: rgba(0,0,0,0);}
#PagingClass .Paging ul {margin:0px;padding:0px;}
#PagingClass .Paging ul li {float:left;list-style:none;}
#PagingClass .Paging li a {display:block;float:left;min-width:10px;min-height:15px;padding:0px 10px 0px 10px;line-height:35px;text-align:center;font-size:0.875rem;color:#4E4E4E;font-family:"Verdana";
	border:1px solid #BBBBBB;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}
#PagingClass .Paging li:first-child a {-moz-border-radius:3px 0px 0px 3px;-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;}
#PagingClass .Paging li:last-child a {border-right:1px solid #BBBBBB;-moz-border-radius:0px 3px 3px 0px;-webkit-border-radius:0px 3px 3px 0px;border-radius:0px 3px 3px 0px;}
#PagingClass .Paging li a:hover {text-decoration: none;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* IE10+ */
	background: linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* W3C */
}
#PagingClass .Paging li.Current a {background: #bbbbbb; /* Old browsers */
	background: -moz-linear-gradient(top, #bbbbbb 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* W3C */
	cursor: default;
}
#PagingClass .Paging li.Empty a {color:#D5D5D5;}
#PagingClass .Paging li.Empty a:hover {background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}
#PagingClass .TotleInfo {float:left;padding:0px 10px 0px 10px;line-height:35px;}
#PagingClass .SelectInfo {float:left;margin-left:10px;}
#PagingClass  select {border:1px solid #BBBBBB;height:37px;padding-left:10px;}

/*对话框样式*/
#Dialog {position:fixed;width:400px;height:250px;top:0;left:0;right:0;bottom:0;margin:auto;overflow:hidden;border:1px solid #CCCCCC;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;box-shadow: 0px 0.5px 3px rgba(0,0,0,0.2);}
#Dialog ul {float:left;margin:0px;Padding:0px;}
#Dialog ul li {float:left;list-style:none;}
#Dialog ul.Top {width:100%;height:170px;background:#FFFFFF;}
#Dialog ul.Down {width:100%;height:80px;border-top:1px solid #E6E6E6;background:#F2F2F2;}
#Dialog ul.Top li {float:left;width:80%;padding:10% 10% 0% 10%;font-size:1em;color:#666666;}
#Dialog ul.Down li {float:left;width:100%;}
#Dialog button {float:right;margin:25px 25px 0% 0%;border:none;min-width:80px;height:30px;text-align:center;font-size:0.875em;color:#FFFFFF;line-height:30px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#5EB9E4;}

#BakTop a {display:none;}

/*低版本IE*/
#versionIE {float:left;width:100%;height:50px;line-height:50px;text-align:center;color:#FFFFFF;font-size:16px;background:#000000;}

